<?xml version="1.0" encoding="UTF-8"?>
<speiseplan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:noNamespaceSchemaLocation="speiseplan.xsd"
  mensa="Merseburg">

  <!-- by T. Meinike 07/2012 | speiseplan.xml | Datenquelle: http://meine-mensa.de/speiseplan -->

  <!-- Tag 1 mit Bildern unter bilder1 -->
  <angebot datum="2012-07-06">

    <auswahl>
      <theke>Sprintmenü</theke>
      <gericht>Fischfrikadellen mit buntem Kartoffelsalat dazu Möhrenrohkost</gericht>
      <bild>bilder1/sprint.png</bild>
      <preis s="1.50" m="3.00" g="4.00"/>
    </auswahl>

    <auswahl>
      <theke>Kleine Theke</theke>
      <gericht>Griechische Kartoffelpfanne mit buntem Gemüse, Oliven, Hirtenkäse</gericht>
      <bild>bilder1/kl_theke.png</bild>
      <preis s="2.20" m="3.60" g="4.40"/>
    </auswahl>

    <auswahl>
      <theke>Aktionstheke</theke>
      <gericht>Geschmortes Zwiebelfleisch vom Schweinenacken in Majoransauce / Wahlbeilagen: Mischgemüse, Kartoffelspalten, Bunter Salat, Röstkartoffeln</gericht>
      <bild>bilder1/aktion.png</bild>
      <preis s="2.60" m="3.90" g="4.70"/>
    </auswahl>

    <auswahl>
      <theke>Salat</theke>
      <gericht>leckere Salate zur Selbstentnahme Preis nach Gewicht (je 100g)</gericht>
      <bild>bilder1/salat.png</bild>
      <preis s="0.55" m="0.90" g="1.10"/>
    </auswahl>

    <auswahl>
      <theke>Dessert</theke>
      <gericht>Dessertschälchen</gericht>
      <bild>bilder1/dessert.png</bild>
      <preis s="0.50" m="0.80" g="1.00"/>
    </auswahl>

  </angebot>

  <!-- Tag 2 mit Bildern unter bilder1 -->
  <angebot datum="2012-07-09">

    <auswahl>
      <theke>Sprintmenü</theke>
      <gericht>Bratwurst mit Zwiebelsauce dazu Sauerkraut und Kartoffelpüree </gericht>
      <bild>bilder2/sprint.png</bild>
      <preis s="1.50" m="3.00" g="4.00"/>
    </auswahl>

    <auswahl>
      <theke>Große Theke</theke>
      <gericht>Kräuterbraten mit Hackfleischfüllung auf Bratensauce / Wahlbeilagen: Broccoli, Rotkohl, Herzoginkartoffeln, Kartoffeln</gericht>
      <bild>bilder2/gr_theke.png</bild>
      <preis s="2.60" m="3.90" g="4.70"/>
    </auswahl>

    <auswahl>
      <theke>Kleine Theke</theke>
      <gericht>Kartoffel-Gnocchi in Tomaten-Olivensauce dazu Reibekäse </gericht>
      <bild>bilder2/kl_theke.png</bild>
      <preis s="2.20" m="3.60" g="4.40"/>
    </auswahl>

    <auswahl>
      <theke>Salat</theke>
      <gericht>leckere Salate zur Selbstentnahme Preis nach Gewicht (je 100g)</gericht>
      <bild>bilder2/salat.png</bild>
      <preis s="0.55" m="0.90" g="1.10"/>
    </auswahl>

    <auswahl>
      <theke>Dessert</theke>
      <gericht>Dessertschälchen</gericht>
      <bild>bilder2/dessert.png</bild>
      <preis s="0.50" m="0.80" g="1.00"/>
    </auswahl>

  </angebot>

  <!-- weitere Angebote ... -->

</speiseplan>